class Origami::OrdersController < BaseOrigamiController

  def show
    @tables = Table.all.active.order('status desc')
    @rooms = Room.all.active.order('status desc')
    @complete = Sale.all
    @orders = Order.all.order('status desc')
    @order = Order.find(params[:order_id])
    sale_order = SaleOrder.find_by_order_id(@order.order_id)
    if sale_order
      unless sale_order.sale_id.nil?
        sale = Sale.find(sale_order.sale_id)
        @sale_status = sale.sale_status
      end
    end
  end
end
